Imagick::setImageType
Imagick::setImageVirtualPixelMethod
Imagick
PHP Manual

# Imagick::setImageUnits

(PECL imagick 2.0.0)

Imagick::setImageUnits — Sets the image units of resolution

### Description

bool Imagick::setImageUnits ( int `$units` )

Sets the image units of resolution.

### Parameters

`units`

### Return Values

Returns `TRUE` on success.

Imagick::setImageType
Imagick::setImageVirtualPixelMethod
Imagick
PHP Manual